/**
* DevExtreme (ui/accordion.d.ts)
* Version: 19.1.4 (build 19191-0321)
* Build date: Wed Jul 10 2019
*
* Copyright (c) 2012 - 2019 Developer Express Inc. ALL RIGHTS RESERVED
* Read about DevExtreme licensing here: https://js.devexpress.com/Licensing/
*/
import DevExpress from '../bundles/dx.all';

declare global {
interface JQuery {
    dxAccordion(): JQuery;
    dxAccordion(options: "instance"): DevExpress.ui.dxAccordion;
    dxAccordion(options: string): any;
    dxAccordion(options: string, ...params: any[]): any;
    dxAccordion(options: DevExpress.ui.dxAccordionOptions): JQuery;
}
}
export default DevExpress.ui.dxAccordion;
export type Options = DevExpress.ui.dxAccordionOptions;

/** @deprecated use Options instead */
export type IOptions = DevExpress.ui.dxAccordionOptions;